 <?php
   include('includes/connection.php'); 
   $module_id= $_GET['del'];
   $q ="DELETE FROM `module_soes` WHERE module_id = '$module_id' ";
   $del=mysqli_query($conn,$q);
    if($del){ 
         header("location:admin.php?page=course");
      }  
      else{
        ?>  
        <script type="text/javascript">
         alert("Sorry Delete Failed Try Again");
        </script>
        <?php
    } 
  
?>